map: Exo
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 63644cbf-5510-4e15-a570-6aa0dde5817c
  playerICName: Kaz Wooblie
  playerOOCName: 7ven
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 5b8ee2eb-1978-48cb-884f-3f4c4d7769f4
  playerICName: Celeste Blacktail
  playerOOCName: Aearldon
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Janitor
  playerGuid: fabc0ec3-e367-437c-9498-9d86b736f1d4
  playerICName: Rondalph Diggs
  playerOOCName: africalimedrop
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: d4c30dca-9479-404a-92b5-b7b7b53bbd70
  playerICName: John AngerDingus
  playerOOCName: Aless500
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 2d3971bc-3000-4d0e-81a2-e7d01b0ceb82
  playerICName: Scrungly Mothman
  playerOOCName: BeeABee
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: bc231a9a-ad81-4117-814c-74b7a390296a
  playerICName: Xil-Ber
  playerOOCName: Beep_Boop
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 9d5de07c-87a3-4156-a194-1dd9f4438897
  playerICName: Bepples
  playerOOCName: Bepples
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: b29a41c0-9447-427b-bdc3-01651cc30c25
  playerICName: The Path of Autumn
  playerOOCName: BIGBEE222
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: c8cdeda5-43af-4f86-8411-891d2d3d393c
  playerICName: zombified Schlomp
  playerOOCName: BloodMary
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c8cdeda5-43af-4f86-8411-891d2d3d393c
  playerICName: Hunts-Prey
  playerOOCName: BloodMary
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: b8cc7899-791c-44cf-b93b-3f3dda178ff1
  playerICName: Speaks-the-Truth
  playerOOCName: Carol
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 148afb2c-79a1-4e50-8876-ef45ad62f46f
  playerICName: Cheryl Reyand
  playerOOCName: Chloe_ver
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 8b1e6bdb-7bc3-4218-9279-5b4e676655fc
  playerICName: Squeak
  playerOOCName: ClisteTF
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 26b68fc0-ce59-49a3-a8a7-dde4cf64b36b
  playerICName: Harry Paulson
  playerOOCName: collnameyay
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 30ed1aab-46a5-4407-9caa-9709959e04dd
  playerICName: Kerensa Morgan
  playerOOCName: CommunistSeal
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Chef
  playerGuid: 75181a6b-d452-4793-9f94-449c1873416b
  playerICName: Perlin Snow
  playerOOCName: Coshi
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: c11eaf68-283c-4da6-852e-43e3e478a3a0
  playerICName: Krekant D Moffman
  playerOOCName: Cow_The_God
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: 300c1192-6855-4356-b568-dd234de61082
  playerICName: Adam Ryals
  playerOOCName: Crotalus
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90ee8883-5692-4c1e-83da-4763c60b9400
  playerICName: Pun Pun (MK-901)
  playerOOCName: drpeanut1234
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90ee8883-5692-4c1e-83da-4763c60b9400
  playerICName: Jane Swanson
  playerOOCName: drpeanut1234
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 90ee8883-5692-4c1e-83da-4763c60b9400
  playerICName: Vendomat
  playerOOCName: drpeanut1234
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 310d48b0-ea91-495d-a4f2-ff38d58d18f8
  playerICName: Riot Shepherd
  playerOOCName: FluffyRews
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: c480e8f5-1933-4897-93b5-089cb3c91796
  playerICName: Ulysses Miller
  playerOOCName: Freezaqw
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - CargoTechnician
  playerGuid: e11ee842-5328-4206-9869-1da359fdb6e7
  playerICName: Sal Prevatt
  playerOOCName: Fuzzyteddybear
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 4665921d-ce96-42dd-ad0a-5845f40db6e4
  playerICName: Greg Tidewell
  playerOOCName: GibMeclay
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 50f91a50-fbf4-47fc-9066-8d862cc87f26
  playerICName: Sees-the-Past
  playerOOCName: gorodos
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: e0a58ad1-88c4-4bab-977a-78cad6dfceef
  playerICName: Steve Stevenson
  playerOOCName: HarrierCZ
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7f8d0402-e8a9-407e-9990-87e6b3addddb
  playerICName: Rayl Liaison
  playerOOCName: Irja
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ec610340-5f72-4f90-9b6c-2d8e9bc4f81b
  playerICName: Pocket Velki
  playerOOCName: IrlPocket
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: 3ff784e1-ceaf-4344-836e-48b672c5b89f
  playerICName: Nyx Stargazer
  playerOOCName: kirsho
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 69d37f9a-b613-475e-a607-9554cfda0c49
  playerICName: Silas Stargazer
  playerOOCName: Kvantos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Botanist
  playerGuid: 612781f2-3fab-449f-a94e-1a4cf4e7b3b6
  playerICName: Daniel Kelly
  playerOOCName: LampshadesOnFire
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: e78d6bc8-fa64-4202-8f66-04f1e7e9cf07
  playerICName: Gabe Ironfist
  playerOOCName: LeGon
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 0ba5addb-5af6-4920-a5cb-59220d5664b1
  playerICName: Photon Eelios
  playerOOCName: Limbobbia
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 8c4c779b-978c-4b6e-bb1a-238d893e9343
  playerICName: Violeta K
  playerOOCName: lostcause_eti
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Reporter
  playerGuid: b30d1c42-73af-44f5-a931-739cd9a8ee50
  playerICName: Rauf Paws
  playerOOCName: Monke_Guy31
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Mime
  playerGuid: 6f892580-2cf0-4e1f-9d47-19f72483d9e3
  playerICName: Studd-Da-Muffin
  playerOOCName: MuffinLazer
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4721cf53-b62e-497c-ae27-ee234bc81b26
  playerICName: Ismael Summy
  playerOOCName: Naitfy
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: e3963c0c-df8b-405f-8000-2633acb152ee
  playerICName: zombified "Dale" (714)
  playerOOCName: PAFFhassoocks
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: e3963c0c-df8b-405f-8000-2633acb152ee
  playerICName: Vanessa Coals
  playerOOCName: PAFFhassoocks
- antag: True
  antagPrototypes:
  - InitialInfected
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7407e75b-7ad8-4a4b-a644-abf64c01d1e2
  playerICName: Krokrova
  playerOOCName: Prismling
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Scientist
  playerGuid: b8b6f6ba-d95d-4e9d-a3c6-c673eed7b00a
  playerICName: Pewter Periwinkle
  playerOOCName: rydus
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: f605494d-a83d-423e-99bc-0a61223197e4
  playerICName: Mothie Silkchew
  playerOOCName: sgtOddball12
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8ff50395-3e84-4613-9a75-87db11dcbe1c
  playerICName: Schlomp
  playerOOCName: TheGrimm
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - Quartermaster
  playerGuid: bc6595d7-84b0-470c-a317-f27fca012016
  playerICName: Jenny Osborne
  playerOOCName: TheLieutenant
- antag: True
  antagPrototypes:
  - Zombie
  - Zombie
  jobPrototypes: []
  playerGuid: bc6595d7-84b0-470c-a317-f27fca012016
  playerICName: zombified Morticia (512)
  playerOOCName: TheLieutenant
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - StationEngineer
  playerGuid: e54e9a6e-4616-4bee-9650-810bca4dad7c
  playerICName: Krataree
  playerOOCName: ulty
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 96fb9b2d-fb7d-4c07-80ef-a10493eeaf1f
  playerICName: Juniper Stone
  playerOOCName: UncreativeUsername
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 15408cda-f4dd-4a42-ab27-c789b97255fa
  playerICName: Quantum Folour
  playerOOCName: vulnerose
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 4d80af24-1a9b-4153-bf86-fd73c738edfb
  playerICName: The Moth Man
  playerOOCName: Vulpos
- antag: True
  antagPrototypes:
  - Zombie
  jobPrototypes:
  - SecurityCadet
  playerGuid: ae1315bc-18ed-4dbc-9a7a-8c81e1505f65
  playerICName: Enkidu Warlock
  playerOOCName: Whatachaka
- antag: True
  antagPrototypes:
  - InitialInfected
  - Zombie
  jobPrototypes:
  - Passenger
  playerGuid: b67db108-49ed-4499-bc9b-0bde069dd513
  playerICName: Axel Beaker
  playerOOCName: xufysz
roundEndText: >2-

  [color=crimson]67.65% of the crew were turned into zombies.[/color]

  There were 3 initial infected:

  - [color=plum]Pewter Periwinkle[/color] ([color=gray]rydus[/color]) was one of the initial infected.

  - [color=plum]Axel Beaker[/color] ([color=gray]xufysz[/color]) was one of the initial infected.

  - [color=plum]Krokrova[/color] ([color=gray]Prismling[/color]) was one of the initial infected.
server_id: wizards
server_name: leviathan
roundId: 103401
endTick: 4194408
duration: 00:20:41.8320915
fileCount: 337
size: 61982549
uncompressedSize: 371247270
endTime: 1.14:50:13.4268531
...
